<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Listings</title>
</head>
<body>
	<h1 align="center">You are at the listings page.</h1>
	<img src="../images/saitama.png" height="200" width="200" alt="saitama">
	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>